## app-install-data-ubuntu 0.4.7

=== debian/changelog ===
app-install-data-ubuntu (0.4.7) gutsy; urgency=low

  * menu-data/ubiquity-mythbuntu.desktop:
    - removed, not useful
  * menu-data-additional/ccsm.desktop:
    - added to make it easier discoverable
  * updated to current gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Oct 2007 17:28:00 +0200

app-install-data-ubuntu (0.4.6) gutsy; urgency=low

  * menu-data-additional/kubuntu-restricted-extras.diff:
    - added
  * updated to current gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 18 Sep 2007 20:08:07 +0100

app-install-data-ubuntu (0.4.5) gutsy; urgency=low

  * updated to current gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Aug 2007 17:36:44 +0200

app-install-data-ubuntu (0.4.4.1) gutsy; urgency=low

  * added Mozilla extensions:
    - menu-data-mozilla/enigmail.desktop
      menu-data-mozilla/icons/enigmail.xpm
    - menu-data-mozilla/firefox-greasemonkey.desktop
      menu-data-mozilla/icons/firefox-greasemonkey.xpm
    - menu-data-mozilla/firefox-launchpad-plugin.desktop
      menu-data-mozilla/icons/firefox-launchpad-plugin.xpm
    - menu-data-mozilla/firefox-libthai.desktop
    - menu-data-mozilla/firefox-sage.desktop
      menu-data-mozilla/icons/firefox-sage.xpm
    - menu-data-mozilla/firefox-themes-ubuntu.desktop
      menu-data-mozilla/icons/firefox-themes-ubuntu.xpm
    - menu-data-mozilla/firefox-webdeveloper.desktop
      menu-data-mozilla/icons/firefox-webdeveloper.xpm
    - menu-data-mozilla/lightning-extension.desktop
    - menu-data-mozilla/mozilla-beagle.desktop
      menu-data-mozilla/icons/mozilla-beagle.xpm
    - menu-data-mozilla/mozilla-biofox.desktop 
      menu-data-mozilla/icons/mozilla-biofox.xpm
    - menu-data-mozilla/mozilla-bookmarksftp.desktop
    - menu-data-mozilla/mozilla-ctxextensions.desktop
    - menu-data-mozilla/mozilla-diggler.desktop
    - menu-data-mozilla/mozilla-firefox-adblock.desktop
    - menu-data-mozilla/mozilla-imagezoom.desktop
      menu-data-mozilla/icons/mozilla-imagezoom.xpm
    - menu-data-mozilla/mozilla-livehttpheaders.desktop
      menu-data-mozilla/icons/mozilla-livehttpheaders.xpm
    - menu-data-mozilla/mozilla-mozgest.desktop
    - menu-data-mozilla/mozilla-nukeimage.desktop
    - menu-data-mozilla/mozilla-stumbleupon.desktop
      menu-data-mozilla/icons/mozilla-stumbleupon.xpm
    - menu-data-mozilla/mozilla-tabextensions.desktop
      menu-data-mozilla/icons/mozilla-tabextensions.xpm
    - menu-data-mozilla/mozilla-thunderbird-bidiui.desktop
      menu-data-mozilla/icons/mozilla-thunderbird-bidiui.xpm
    - menu-data-mozilla/thunderbird-quickfile.desktop
    - menu-data-mozilla/ubufox.desktop
    - menu-data-mozilla/icons/ubufox.xpm

 -- Sasa Bodiroza <jazzva@gmail.com>  Wed,  8 Aug 2007 18:39:21 +0200

app-install-data-ubuntu (0.4.4) gutsy; urgency=low

  * updated to current gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Aug 2007 13:18:06 +0200

app-install-data-ubuntu (0.4.3.1) gutsy; urgency=low

  * fix menu-data/totem.desktop (LP: #122352)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Jul 2007 23:00:49 +0200

app-install-data-ubuntu (0.4.3) gutsy; urgency=low

  * updated to current gutsy
  * added:
    - menu-data-additional/gstreamer-schoedinger.desktop to support
      the new Dirac video codec
  * do not fail if update-app-install fails (Fixes LP:#118740)
  * packages-whitelist:
    - added gstreamer0.10-fluendo-mpegdemux and gstreamer0.10-schroedinger

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Jun 2007 20:48:46 +0200

app-install-data-ubuntu (0.4.2) gutsy; urgency=low

  * added:
    - menu-data-additional/nvidia-driver-new.desktop (LP#107794)
    - menu-data-additional/gstreamer-fluendo-mpegdemux.desktop (LP#105951)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 04 Jun 2007 16:14:09 +0200

app-install-data-ubuntu (0.4.1) gutsy; urgency=low

  * updated to current gutsy
  * carry full gstreamer caps information for better
    codec search support

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 04 Jun 2007 08:54:43 +0200

app-install-data-ubuntu (0.4.0) gutsy; urgency=low

  * initial upload of split out app-install-data-ubuntu from
    gnome-app-install
  * updated for gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  3 May 2007 13:15:45 +0200
