## app-install-data-ubuntu 0.5.10.2

=== debian/changelog ===
app-install-data-ubuntu (0.5.10.2) hardy; urgency=low

  * popcon updates
  * ooo-meta.desktop added
  * fix category for ooo-math.desktop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 19 Apr 2008 01:45:46 +0200

app-install-data-ubuntu (0.5.10.1) hardy; urgency=low

  * In menu-data-xul-extensions:
    - removed obsolete desktop files: firefox-libthai,
      mozilla-firefox-adblock, mozilla-mozgest, mozilla-tabextensions
    - added desktop files for newly packaged Firefox extensions and
      some of the icons
    - corrected MimeTypes for Firefox 2 and 3 extensions

 -- Sasa Bodiroza <jazzva@gmail.com>  Mon, 14 Apr 2008 03:30:52 +0200

app-install-data-ubuntu (0.5.10) hardy; urgency=low

  * menu-data/ardour.desktop:
    - fix incorrect X-AppInstall-Architectures (LP: #216822)
  * menu-data-additional/icedtea-gcjwebplugin.desktop:
    - add icedtea plugin

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Apr 2008 22:04:27 +0200

app-install-data-ubuntu (0.5.9) hardy; urgency=low

  * updated to latest hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Apr 2008 16:31:15 +0200

app-install-data-ubuntu (0.5.8) hardy; urgency=low

  * menu-data-additional/kde4.desktop:
    - added kde4 application
  * menu-data/*java*.desktop:
    - clean up the java desktop files, leave
      openjdk-6-java.desktop  sun-java6-java.desktop
    - add sun-java6-plugin to menu-data-additional
  * updated to current hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Apr 2008 17:37:40 +0200

app-install-data-ubuntu (0.5.7) hardy; urgency=low

  * updated for the beta release
  * menu-data-additional/spamassassin.desktop:
    - add spamassasin to menu-data (LP: #157948)
  * menu-data/wireshark-root.desktop:
    - remove, one wireshark is enough (LP: #132052)
  * fixed missing Categories for workrave
  * fixed incorrect package for adonthell and filezilla

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 14 Mar 2008 11:48:17 +0100

app-install-data-ubuntu (0.5.6) hardy; urgency=low

  * move the codecs into menu-data-codecs
  * updated for alpha-6

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Mar 2008 10:21:07 +0100

app-install-data-ubuntu (0.5.4) hardy; urgency=low

  * menu-data-additional/flashplugin-nonfree.desktop:
    - add amd64 to the supported architectures (LP: #188467)
  * menu-data-additional/wine.desktop:
    - add amd64 to the supported architectures (LP: #159412)
  * menu-data-additional/vmware-player.desktop:
   - removed, no longer in the archive
  * updated for hardy alpha-5

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Feb 2008 17:21:13 +0100

app-install-data-ubuntu (0.5.3) hardy; urgency=low

  * updated for hardy alpha-4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Jan 2008 15:53:10 +0100

app-install-data-ubuntu (0.5.2) hardy; urgency=low

  * updated for hardy alpha-3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 07 Jan 2008 11:04:01 +0100

app-install-data-ubuntu (0.5.1) hardy; urgency=low

  * updated for hardy alpha-2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 Dec 2007 21:32:29 +0100

app-install-data-ubuntu (0.5.0) hardy; urgency=low

  * updated for hardy alpha-1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 26 Nov 2007 16:02:46 +0100

app-install-data-ubuntu (0.4.8) gutsy; urgency=low

  * fix naming of gnash player

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Oct 2007 14:21:24 +0200
