## app-install-data-ubuntu 0.5.10.3

=== debian/changelog ===
app-install-data-ubuntu (0.5.10.3) hardy-proposed; urgency=low

  * Update the popularity data so that the current preferences
    are better represented (LP: #231021)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Jun 2008 12:37:10 +0200
