## app-install-data-ubuntu 0.5.10.3ubuntu1netbook0dennis9

=== debian/changelog ===
app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis9) hardy; urgency=low

  * menu-data/FBReader.desktop:
    - Fix section of fbreader to be main, not universe

 -- Michael Terry <michael.terry@canonical.com>  Tue, 23 Dec 2008 09:47:29 -0500

app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis8) hardy; urgency=low

  * menu-data-additional/snap-fish-link.desktop,
    menu-data-additional/icons/snap-fish-link.png:
    - Add correct icon for snapfish.com link, rather than generic camera
      icon.  LP: #309034

 -- Michael Terry <michael.terry@canonical.com>  Mon, 22 Dec 2008 08:45:22 -0500

app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis7) hardy; urgency=low

  * menu-data/brasero.desktop, menu-data/FBReader.desktop,
    menu-data/eog.desktop, menu-data/gnome-sound-recorder.desktop,
    menu-data/icons/eog.png,
    menu-data/hplipfull.desktop, menu-data/icons/hplipfull.png,
    menu-data-additional/snap-fish-link.desktop:
    - Add several new downloadable applications.  LP: #308727
  * menu-data/icons/lindvd.xpm:
    - Add missing icon for lindvd

 -- Michael Terry <michael.terry@canonical.com>  Wed, 17 Dec 2008 11:38:58 -0500

app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis6) hardy; urgency=low

  * menu-data/lindvd.desktop:
    - Add entry for lindvd
  * menu-data/sunbird.desktop:
    - Set section to 'main' to avoid warning about community repo

 -- Michael Terry <michael.terry@canonical.com>  Wed, 19 Nov 2008 16:37:43 -0500

app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis5) hardy; urgency=low

  * menu-data/elisa.desktop,
    menu-data/firefox.desktop,
    menu-data/nautilus.desktop,
    menu-data/thunderbird.desktop,
    menu-data/totem-gstreamer.desktop,
    menu-data/pidgin.desktop,
    menu-data/ooo-*.desktop,
    menu-data/gmenu-simple-editor.desktop:
    - Don't show core apps, to prevent user from removing them.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 18 Nov 2008 16:02:37 -0500

app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis4) hardy; urgency=low

  * menu-data/FBReader.desktop,
    menu-data/eog.desktop,
    menu-data/gnome-sound-recorder.desktop,
    menu-data/totem.desktop,
    menu-data/ooo-base.desktop,
    menu-data/ooo-math.desktop,
    menu-data/sun-java6-java.desktop,
    menu-data-additional/ooo-meta.desktop,
    menu-data-additional/mscorefonts.desktop,
    menu-data-additional/mozilla-mplayer.desktop,
    menu-data-additional/nm-applet.desktop,
    menu-data-additional/openclipart.desktop,
    menu-data-additional/sun-java6-plugin.desktop,
    menu-data-codecs/*.desktop,
    menu-data-xul-extensions/ubufox.desktop:
    - Drop apps from list
  * menu-data/elisa.desktop,
    menu-data/firefox.desktop,
    menu-data/gedit.desktop,
    menu-data/skype.desktop,
    menu-data/thunderbird.desktop,
    menu-data/nautilus.desktop,
    menu-data/pidgin.desktop,
    menu-data/openjdk-6-java.desktop:
    - Add apps to list
  * debian/install:
    - Don't install files that don't exist anymore

 -- Michael Terry <michael.terry@canonical.com>  Fri, 14 Nov 2008 20:00:25 -0500

app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis3) hardy; urgency=low

  * menu-data/elisa.desktop, 
    menu-data/firefox.desktop,
    menu-data/thunderbird.desktop,
    menu-data/pidgin.desktop:
    - Remove to prevent these apps appearing in the uninstall list
      of Add/Remove Programs (LP: 293466)

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 06 Nov 2008 13:09:40 -0500

app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis2) hardy; urgency=low

  * Fix games and gnome-sound-recorder to point to correct binary packages
    now that we split them up.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 01 Oct 2008 15:37:47 -0400

app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis1) hardy; urgency=low

  * Pare down the list of available applications to be displayed in
    Applications Add/Remove to just the set required for Dennis.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 30 Jul 2008 14:35:29 -0400
