## app-install-data-ubuntu 0.5.10.3ubuntu1netbook0dennis10

=== debian/changelog ===
app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis10) hardy; urgency=low

  * menu-data/AdobeReader.desktop:
    - Remove Adobe Reader from list of applications to Add/Remove.  Since
      it's not in the repo, but installed during oem-config, user can't
      actually re-add it if they remove it.  LP: #310784

 -- Michael Terry <michael.terry@canonical.com>  Mon, 05 Jan 2009 13:55:14 -0500
