=== debian/rules ===
#!/usr/bin/make -f
  
DEB_AUTO_CLEANUP_RCS            := yes

DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)

# Add here any variable or target overrides you need

include /usr/share/cdbs/1/rules/debhelper.mk

clean::
	rm -rf util/apt/lists
	rm -rf util/lists
	rm -rf util/menu-data
	rm -rf util/lists

arch-build:
	rm -rf debian/arch-build
	mkdir -p debian/arch-build/$(DEB_SOURCE_PACKAGE)-$(DEB_VERSION)
	tar -c --no-recursion --exclude=arch-build -f - `bzr inventory` | (cd debian/arch-build/$(DEB_SOURCE_PACKAGE)-$(DEB_VERSION);tar xf -)
	# for seb128
	bzr log > debian/arch-build/$(DEB_SOURCE_PACKAGE)-$(DEB_VERSION)/Changelog
	(cd debian/arch-build/$(DEB_SOURCE_PACKAGE)-$(DEB_VERSION) && $(DEB_BUILD_PROG))
