## app-install-data-ubuntu 0.5.10.3ubuntu1netbook0dennis11

=== debian/changelog ===
app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis11) hardy; urgency=low

  * menu-data-additional/flashplugin-nonfree.desktop:
    - Drop Flash plugin from Add/Remove dialog.  LP: #317975

 -- Michael Terry <michael.terry@canonical.com>  Fri, 23 Jan 2009 09:56:52 -0500
