## app-install-data-ubuntu 0.5.10.3ubuntu1netbook0dennis12

=== debian/changelog ===
app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis12) hardy; urgency=low

  * menu-data-additional/snap-fish-link.desktop:
    - Change name from "Snap Fish" to "Snapfish"

 -- Michael Terry <michael.terry@canonical.com>  Tue, 27 Jan 2009 10:15:18 -0500
