## app-install-data-ubuntu 0.5.10.3ubuntu1netbook0dennis13

=== debian/changelog ===
app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis13) hardy; urgency=low

  * menu-data-additional/snap-fish-link.desktop:
    - Take out Comment field, we're not using it yet.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 27 Jan 2009 10:29:11 -0500
