## app-install-data-ubuntu 0.5.10.3ubuntu1netbook0dennis14

=== debian/changelog ===
app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis14) hardy; urgency=low

  * Updated desktop contents, preserving X-AppInstall-Package fields, from desktops 
    in ume-config-harour for following: cheese.desktop eog.desktop FBReader.desktop 
    f-spot.desktop gcalctool.desktop gedit.desktop glchess.desktop gnome-sudoku.desktop 
    gnometris.desktop skype.desktop sol.desktop sunbird.desktop blackjack.desktop 
    gnibbles.desktop gnotski.desktop gnomine.desktop freecell.desktop gnect.desktop 
    gnome-sound-recorder.desktop glines.desktop iagno.desktop gnobots2.desktop 
    mahjongg.desktop. 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 04 Feb 2009 16:50:46 -0500
