## app-install-data-ubuntu 0.5.10.3ubuntu1netbook0dennis15

=== debian/changelog ===
app-install-data-ubuntu (0.5.10.3ubuntu1netbook0dennis15) hardy; urgency=low

  * menu-data/f-spot.desktop:
    - Update translations for f-spot, and fix Name and GenericName to not
      have an underbar in front.  LP: #327293

 -- Michael Terry <michael.terry@canonical.com>  Tue, 10 Feb 2009 12:02:04 -0500
