## app-install-data-ubuntu 0.6.10.1

=== debian/changelog ===
app-install-data-ubuntu (0.6.10.1) intrepid; urgency=low

  [ Sasa Bodiroza ]
  * update desktop files in menu-data-xul-extensions (LP: #287270)
    - add torbutton-extension.desktop
    - add pwdhash.desktop
    - remove application/x-debian-xul-extension-firefox-2 MimeType
      from .desktop files
    - update MimeType in .desktop files that now support Firefox 3
    - remove .desktop files that don't support Firefox 3:
      + mozilla-bookmarksftp.desktop
      + firefox-themes-ubuntu.desktop
  
  [ Michael Vogt ]
  * menu-data-additional/icedtea-plugin.desktop:
    - use icedtea6-plugin (LP: #283950)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Oct 2008 21:14:42 +0200

app-install-data-ubuntu (0.6.10) intrepid; urgency=low

  * updated for the release candidate

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Oct 2008 12:32:14 +0200

app-install-data-ubuntu (0.6.9) intrepid; urgency=low

  * update-menu-data.sh:
    - add new "gst-add.py" 
  * menu-data-codecs/gstreamer-ugly.desktop:
    - updated based on the new gst codec information 
  * menu-data/*:
    - updated for intrepid beta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 23 Sep 2008 16:08:23 +0200

app-install-data-ubuntu (0.6.8) intrepid; urgency=low

  * likewise-open-gui-kde.desktop, 
    vinagre-file.desktop, 
    kde4_krita.desktop:
    kde4_krita_magick.desktop
    rasmol-classic.desktop
    - removed, we have that twice (LP: #213207)
  * remove duplication of kde4 okular (LP: #269520)
  * menu-data/applications.menu: 
    - update to match changes in upstream gnome-menus so that
      the correct icons show up again (LP: #244401)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 Sep 2008 11:18:09 +0200

app-install-data-ubuntu (0.6.7) intrepid; urgency=low

  * desktopize.sh:
    - set correct encoding header (thanks to Gabor Kelemen)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Sep 2008 15:21:05 +0200

app-install-data-ubuntu (0.6.6) intrepid; urgency=low

  * menu-data/*:
    - updated for alpha-6

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 12 Sep 2008 20:08:42 +0200

app-install-data-ubuntu (0.6.5) intrepid; urgency=low

  * menu-data-xul-extensions:
    - fix components (most of the ff-2.0 extensions are universe now)
  * desktopize.sh:
    - geneate a app-install-data-ubuntu.pot file to make new translations
      possible (LP: #254628) - thanks to Gabor Kelemen 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Sep 2008 21:33:46 +0200

app-install-data-ubuntu (0.6.4) intrepid; urgency=low

  * update the nvidia drivers

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Aug 2008 15:14:44 +0200

app-install-data-ubuntu (0.6.3) intrepid; urgency=low

  * updated to current intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Aug 2008 09:57:50 +0200

app-install-data-ubuntu (0.6.2) intrepid; urgency=low

  * updated for alpha4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Aug 2008 15:57:29 +0200

app-install-data-ubuntu (0.6.1) intrepid; urgency=low

  * updated to latest intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Jul 2008 19:02:05 +0200

app-install-data-ubuntu (0.6) intrepid; urgency=low

  * menu-data-additional/wine.desktop:
    - better description (LP: #231532)
  * updated for intrepid, lots of new apps
  * menu-data-additional/xubuntu-restricted-extras.desktop:
    - added xubuntu-restricted-extras (LP: #152358)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Jul 2008 16:33:12 +0200
  
