## app-install-data-ubuntu 0.7.6

=== debian/changelog ===
app-install-data-ubuntu (0.7.6) jaunty; urgency=low

  * updated for RC

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Apr 2009 10:53:30 +0200

app-install-data-ubuntu (0.7.5) jaunty; urgency=low

  * add menu-data-edubuntu (thanks to Jordan Mantha)
  * menu-data/*
    - updated for beta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 20 Mar 2009 11:24:31 +0100

app-install-data-ubuntu (0.7.4) jaunty; urgency=low

  * updated to latest jaunty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Mar 2009 10:12:21 +0100

app-install-data-ubuntu (0.7.3) jaunty; urgency=low

  * add "Comment" to the strings that can be translated,
    thanks to Gabor Kelemen (LP: #289798)
  * updated for alpha-5

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Feb 2009 10:45:57 +0100

app-install-data-ubuntu (0.7.2) jaunty; urgency=low

  * updated for jaunty alpha4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 05 Feb 2009 18:01:59 +0100

app-install-data-ubuntu (0.7.1) jaunty; urgency=low

  * Fix typo in menu-data-xul-extension/thunderbird-quickfile.desktop
    (LP: #308431)

 -- Martin Mai <martinmai1024@web.de>  Fri, 02 Jan 2009 16:55:51 -0500

app-install-data-ubuntu (0.7.0) jaunty; urgency=low

  * updated for jaunty alpha3
  * menu-data-additional:
    - remvoved libxine-extracodecs.desktop (obsolete now)
    - removed kde4.desktop (obsolete now)
    - icedtea-plugin.desktop: fixed component (main now)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Jan 2009 11:22:47 +0100
