## app-install-data-ubuntu 0.7.6.1

=== debian/changelog ===
app-install-data-ubuntu (0.7.6.1) jaunty-proposed; urgency=low

  * menu-data/amule.desktop, menu-data/amulegui.desktop:
    - point to amule instead of amule-adunaza (LP: #368580)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 06 Jul 2009 16:16:53 +0200
