## app-install-data-ubuntu 0.7.6.1sendai2

=== debian/changelog ===
app-install-data-ubuntu (0.7.6.1sendai2) jaunty; urgency=low

  * Update the build architecture
  * 

 -- Jason Yen <jason.yen@canonical.com>  Thu, 11 Mar 2010 08:40:44 +0800

app-install-data-ubuntu (0.7.6.1sendai1) jaunty; urgency=low

  * Bump version number to avoid conflict w/ 0.7.6.1 in Ubuntu

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 10 Mar 2010 18:11:58 -0500

app-install-data-ubuntu (0.7.6.1) jaunty; urgency=low

  * Version update for sendai
  * 

 -- Jason Yen <jason.yen@canonical.com>  Wed, 10 Mar 2010 15:49:50 +0800
