=== debian/control ===
Source: app-install-data-ubuntu
Section: gnome
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 5.0.38), cdbs, intltool
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-ubuntu/ubuntu
Standards-Version: 3.7.2

Package: app-install-data
Architecture: armel
XB-Python-Version: ${python:Versions}
Description: Ubuntu applications (data files)
 This package contains the Ubuntu specific application data for
 gnome-app-install, an easy to use and simple application installer.
