## app-install-data-ubuntu 0.9.10.11

=== debian/changelog ===
app-install-data-ubuntu (0.9.10.11) karmic; urgency=low

  * updated to current karmic
  * menu-data/applications.menu:
    - updated to include science section (LP: #445562)
  * cleanup of duplicated entries

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Oct 2009 12:22:52 +0200

app-install-data-ubuntu (0.9.10.10) karmic; urgency=low

  [ Michael Vogt ]
  * menu-data/qalculate_kde.desktop: 
    - removed, duplicated (LP: #437370)
  * remove duplicated thunar entries
  * menu-data-additional/:
    - fix popcon data for meta-packages like gnome-offce, lxde,
      ubuntu-restricted-extras
    - add mysql-{client,server}.desktop (LP: #441230)
  * fix some typos
  * remove broken icon for bomber and ktemperature
  * fix duplicated gcompris (LP: #278364)
  * fix glade (LP: #445352)
  
  [ Scott Ritchie ]
  * fixes in menu-data-additional 
  * piding-plugins (LP: #404772)
  * flash installer fix (LP: #282248)
  * gnome-utils duplication (LP: #278169)
  * wine1.2 (LP: #443965)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 07 Oct 2009 16:26:36 +0200

app-install-data-ubuntu (0.9.10.9) karmic; urgency=low

  * menu-data-additional/nvidia-driver-180.desktop:
    - updated to 185
  * menu-data-additional/nvidia-driver-71.desktop:
    - removed, no longer in the archive
  * menu-data/cheese.desktop:
    - use cheese by default, not hildon-cheese
  * cleanup of the desktop data (remove a bunch of duplicated
    entries where apps have multiple desktop files for e.g.
    "Etherape" and "Etherape (root)")
  * updated for the BETA release (from current karmic)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Sep 2009 11:27:03 +0200

app-install-data-ubuntu (0.9.10.8) karmic; urgency=low

  * remove duplicated entries for kpilot, karbon, kfilereplace
  * updated for alpha6

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Sep 2009 09:20:35 +0200

app-install-data-ubuntu (0.9.10.7) karmic; urgency=low

  * updated for alpha5
  * add menu-data-additional/bzr.desktop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Sep 2009 10:10:31 +0200

app-install-data-ubuntu (0.9.10.6) karmic; urgency=low

  * updated for alpha4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 11 Aug 2009 10:25:19 +0200

app-install-data-ubuntu (0.9.10.5) karmic; urgency=low

  * updated for alpha3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Jul 2009 09:24:59 +0200

app-install-data-ubuntu (0.9.10.4) karmic; urgency=low

  * updated for alpha3
  * fix amule extraction (LP: #368580)
  * menu-data-additional/:
    - lxde.dekstop: add useful description
    - nvidia-glx-driver-177.desktop: removed
    - nvidia-driver-180.desktop: added

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 08 Jul 2009 14:49:41 +0200

app-install-data-ubuntu (0.9.10.2) karmic; urgency=low

  * add keyword support and some example keywords
    (thanks to mpt)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Jun 2009 14:08:07 +0200

app-install-data-ubuntu (0.9.10.1) karmic; urgency=low

  * updated for alpha-2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Jun 2009 10:27:57 +0200

app-install-data-ubuntu (0.7.7) karmic; urgency=low

  * Remove itf.desktop and its icon (LP: #381661)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 29 May 2009 06:58:45 -0700
