=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,12 @@
 	rm -rf util/menu-data
 	rm -rf util/lists
 
+build/app-install-data::
+	echo "Now running desktopize"
+	if [ ! -e po/POTFILES.in ]; then \
+		./desktopize.sh; \
+	fi
+
 arch-build:
 	rm -rf debian/arch-build
 	mkdir -p debian/arch-build/$(DEB_SOURCE_PACKAGE)-$(DEB_VERSION)
