## app-install-data-ubuntu 0.10.04.7

=== debian/changelog ===
app-install-data-ubuntu (0.10.04.7) lucid; urgency=low

  [ Chris Coulson ]
  * Updated after cleaning Mozilla extensions from the archive
    (see desktop-lucid-new-firefox-support-model)

  [ Michael Vogt ]
  * updated for RC

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Apr 2010 14:47:12 +0200

app-install-data-ubuntu (0.10.04.6) lucid; urgency=low

  * updated for beta-2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 06 Apr 2010 09:17:22 +0200

app-install-data-ubuntu (0.10.04.5) lucid; urgency=low

  * updated for beta-1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Mar 2010 11:17:46 +0100

app-install-data-ubuntu (0.10.04.4) lucid; urgency=low

  * updated for lucid alpha-3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 Feb 2010 21:07:07 +0100

app-install-data-ubuntu (0.10.04.3) lucid; urgency=low

  * updated for lucid alpha-2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Jan 2010 11:37:09 +0100

app-install-data-ubuntu (0.10.04.2) lucid; urgency=low

  * menu-data/applications.menu:
    - add a bunch of sub-menus for games
    - do not exclude "games" category in system tools (LP: #473355)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Dec 2009 10:18:16 +0100

app-install-data-ubuntu (0.10.04.1) lucid; urgency=low

  * updated for lucid alpha-1
  * reviewed new entries
  * fixed bluefish duplication (LP: #490661)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Dec 2009 10:28:13 +0100
