## app-install-data-ubuntu 0.10.10.6

=== debian/changelog ===
app-install-data-ubuntu (0.10.10.6) maverick; urgency=low

  * fix a bunch of incorrect components in the meta-data
  * utils/check_if_pkg_available.py:
    - improve code to properly check for incorrect components

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Sep 2010 15:58:07 +0200

app-install-data-ubuntu (0.10.10.5) maverick; urgency=low

  * updated for maverick RC
  * remove no longer available menu-data-xul-extenstions:
    - menu-data-xul-extensions/adblock-plus.desktop
    - menu-data-xul-extensions/firefox-webdeveloper.desktop
    - menu-data-xul-extensions/pwdhash.desktop
  * utils/check_if_pkg_available.py:
    - updated for better readability (only used internally)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Sep 2010 15:29:39 +0200

app-install-data-ubuntu (0.10.10.4) maverick; urgency=low

  * updated for maverick beta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Aug 2010 17:35:12 +0200

app-install-data-ubuntu (0.10.10.3) maverick; urgency=low

  [ Michael Vogt ]
  * menu-data-additional/mscorefonts.desktop:
    - removed, we show packages now so there is little added value
      in having this (LP: #605495) and its in the wrong section too
  * updated for maverick alpha3

  [ Kiwinote ]
  * menu-data/glade-3.desktop, menu-data-xul-extensions/flashblock.desktop, 
    menu-data-xul-extensions/firebug.desktop, 
    menu-data-xul-extensions/firefox-greasemonkey.desktop, 
    menu-data-xul-extensions/mozgest.desktop:
    - use correct pkgname (LP: #445352, #463753)
  * menu-data-additional/sun-java6-plugin.desktop, 
    menu-data-additional/mozilla-mplayer.desktop, 
    menu-data-codecs/gstreamer-schoedinger.desktop, 
    menu-data-codecs/gstreamer-fluendo-mpegdemux.desktop, 
    menu-data-xul-extensions/mozilla-livehttpheaders.desktop, 
    menu-data-xul-extensions/lightning-extension.desktop, 
    menu-data-xul-extensions/mozilla-stumbleupon.desktop:
    - removed (together with related icons), since the packages are no longer
      available (LP: #512699, #572859, #587713)
  * menu-data-xul-extensions/firebug.desktop, menu-data/gtkwhiteboard.desktop, 
    menu-data/clustalx.desktop:
    - fix typo (LP: #512696, #538221, #512442)
  * utils/check_if_pkg_available.py:
    - new, script to check if desktop files refer to unavailable packages

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 04 Aug 2010 09:56:44 +0200

app-install-data-ubuntu (0.10.10.2) maverick; urgency=low

  * updated for maverick alpha2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jun 2010 10:45:35 +0200

app-install-data-ubuntu (0.10.10.1) maverick; urgency=low

  * updated for maverick alpha1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Jun 2010 09:50:52 +0200
