=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.7.2
 
 Package: app-install-data
-Architecture: armel
+Architecture: all
 XB-Python-Version: ${python:Versions}
 Description: Ubuntu applications (data files)
  This package contains the Ubuntu specific application data for
