## app-install-data-ubuntu 0.11.04.7.3

=== debian/changelog ===
app-install-data-ubuntu (0.11.04.7.3) natty; urgency=low

  * fix winetricks.desktop menu-data file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Apr 2011 16:11:32 +0200

app-install-data-ubuntu (0.11.04.7.2) natty; urgency=low

  * refreshed for natty-final
  * merged lp:~scottritchie/app-install-data-ubuntu/natty-wine-fixes
    and refreshed popcon data
  * Special thanks to Jacob Johan Edwards for his archive-crawler
    branch that improves the icon search massively and resulted in
    a much more complete icon dataset
  * added winetricks to the data (thanks Scott Ritchie)
  * debian/control:
    - fix description to mention software-center instead of 
      gnome-app-install

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Apr 2011 15:30:57 +0200

app-install-data-ubuntu (0.11.04.7.1) natty; urgency=low

  * menu-data-additional/fglrx-driver.desktop:
    - fix package name of fglrx
  * menu-data/gnome-do.desktop:
    - fix gnome-do entry (LP: #731002)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 01 Apr 2011 15:46:41 +0200

app-install-data-ubuntu (0.11.04.7) natty; urgency=low

  * remove duplicated lrfviewer
  * updated for beta1
  * when detecting subdirs during the extraction, use "___" as
    the seperator in the app-install/desktop directory

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Mar 2011 16:36:43 +0100

app-install-data-ubuntu (0.11.04.6) natty; urgency=low

  * updated for natty alpha3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Mar 2011 15:16:01 +0100

app-install-data-ubuntu (0.11.04.5) natty; urgency=low

  * updated to current natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 17 Feb 2011 17:14:04 +0100

app-install-data-ubuntu (0.11.04.4) natty; urgency=low

  * create gtk-icon-cache in /usr/share/app-install to speed
    up icon lookup (for unity) LP: #711304

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 08 Feb 2011 11:29:51 +0100

app-install-data-ubuntu (0.11.04.3) natty; urgency=low

  * updated to current natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 27 Jan 2011 17:43:10 +0100

app-install-data-ubuntu (0.11.04.2) natty; urgency=low

  * updated to current natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Jan 2011 13:34:41 +0100

app-install-data-ubuntu (0.11.04.1) natty; urgency=low

  * updated for natty alpha1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Dec 2010 21:42:15 +0100
