=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Architecture: all
 XB-Python-Version: ${python:Versions}
 Description: Ubuntu applications (data files)
- This package contains the Ubuntu specific application data for
- gnome-app-install, an easy to use and simple application installer.
+ This package contains the Ubuntu specific application data and
+ icons for software-center (and similiar tools).
