## app-install-data-ubuntu 0.11.04.7.4

=== debian/changelog ===
app-install-data-ubuntu (0.11.04.7.4) natty-proposed; urgency=low

  * menu-data-additional/unity-2d-meta.desktop:
    - add unity-2d meta package (LP: #773399)
  * menu-data/unity-2d-*.desktop:
    - removed, use the meta-package instead (LP: #773399)
  * merged branch:
     lp:~jbicha/app-install-data-ubuntu/cleanup-firefox-extensions 
    to clean no longer available xul extensions (LP: #747760)
  * menu-data-additional/icedtea-plugin.desktop:
    - point to icetea-plugin instead of transitional icetea6-plugin
  * menu-data/libreoffice-startcenter.desktop:
    - fix component mismatch
  * menu-data-xul-extensions/mozgest.desktop:
    - remove no longer available extension
  * menu-data/jeex.desktop, menu-data/scribus-ng.desktop:
    - remove duplicated X-AppInstall-* entries (part of the upstream
      desktop file)
  * menu-data/conkeror.desktop:
    - remove no longer available package
  * menu-data/cairo-dock.desktop:
    - install full cairo-dock instead of cairo-dock-core (LP: #714194)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 May 2011 11:55:51 +0200
