## app-install-data-ubuntu 0.11.10.6

=== debian/changelog ===
app-install-data-ubuntu (0.11.10.6) oneiric; urgency=low

  [ Jacob Johan Edwards ]
  * New and final extract for the Oneiric cycle.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Sep 2011 16:44:02 +0100

app-install-data-ubuntu (0.11.10.5) oneiric; urgency=low

  [ Jacob Johan Edwards ]
  * Updated the custom ubufox icon to match 10.04+ branding (LP: #725487).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2011 13:54:13 +0100

app-install-data-ubuntu (0.11.10.4) oneiric; urgency=low

  [ Jacob Johan Edwards ]
  * Updated menu data for oneiric beta 1.
  * Includes override fix for deluge-gtk (LP: #830782).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Sep 2011 11:12:11 +0100

app-install-data-ubuntu (0.11.10.3) oneiric; urgency=low

  * merged lp:~j-johan-edwards/app-install-data-ubuntu/no_dups to
    avoid duplications (LP: #824593, LP: #824855)
  * *really* merged fix from Gabor Kelemen to properly deal with
    X-GNOME-FullName (LP: #786504)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Aug 2011 14:46:46 +0200

app-install-data-ubuntu (0.11.10.2) oneiric; urgency=low

  * updated for alpha3
  * add pre-build.sh that adds the popcon data
  * remove popcon data from the bzr tree
  * merged lp:~j-johan-edwards/app-install-data-ubuntu/new-extract
    that is based on a new extraction from the lp:archive-index
    project, many thanks to Jacob Johan Edwards for this

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Aug 2011 16:59:59 +0200

app-install-data-ubuntu (0.11.10.1) oneiric; urgency=low

  * updated for alpha2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 04 Jul 2011 08:30:41 +0200

app-install-data-ubuntu (0.11.10) oneiric; urgency=low

  * menu-data-additional/totem-plugin-arte.desktop:
    - add arte.tv totem plugin, thanks to Nicolas Delvaux 
      (LP: # 634287)
  * merged fix from Gabor Kelemen to properly deal with
    X-GNOME-FullName (LP: #786504)
  * updated to current oneiric

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Jun 2011 18:22:37 +0200
