=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 5.0.38), cdbs, intltool
-XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-ubuntu/ubuntu
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-ubuntu/ubuntu
 Standards-Version: 3.7.2
 
 Package: app-install-data
