=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,3 @@
 		./desktopize.sh; \
 	fi
 
-arch-build:
-	rm -rf debian/arch-build
-	mkdir -p debian/arch-build/$(DEB_SOURCE_PACKAGE)-$(DEB_VERSION)
-	tar -c --no-recursion --exclude=arch-build -f - `bzr inventory` | (cd debian/arch-build/$(DEB_SOURCE_PACKAGE)-$(DEB_VERSION);tar xf -)
-	# for seb128
-	bzr log > debian/arch-build/$(DEB_SOURCE_PACKAGE)-$(DEB_VERSION)/Changelog
-	(cd debian/arch-build/$(DEB_SOURCE_PACKAGE)-$(DEB_VERSION) && $(DEB_BUILD_PROG))
