## app-install-data-ubuntu 0.12.04.4

=== debian/changelog ===
app-install-data-ubuntu (0.12.04.4) precise; urgency=low

  * updated for final precise
  * fix dia-gnome package name (LP: #982904)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Apr 2012 12:13:46 +0200

app-install-data-ubuntu (0.12.04.3) precise; urgency=low

  * updated to current precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Feb 2012 19:57:44 +0100

app-install-data-ubuntu (0.12.04.2) precise; urgency=low

  * updated for current precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 31 Jan 2012 18:14:11 +0100

app-install-data-ubuntu (0.12.04.1) precise; urgency=low

  * updated to current precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 06 Jan 2012 13:18:51 +0100

app-install-data-ubuntu (0.12.04) precise; urgency=low

  * initial version for precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Nov 2011 21:25:07 +0100

app-install-data-ubuntu (0.11.10.7) oneiric-proposedUNRELEASED; urgency=low

  [ Kiwinote ]
  * update menu-data-additional:
    - remove gnome-office as it seems not to be in oneiric anymore
    - update gnome-utils section to universe
    - update nvidia-glx-* to point to nvidia-*
    - remove the openoffice meta package as we're libreoffice these days
    - update openclipart-openoffice.org to openclipart-libreoffice
    - remove totem-xine as it's gone in oneiric
    - remove excessive wine as it's available in menu-data itself

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 20 Oct 2011 11:53:30 +0200
