## app-install-data-ubuntu 0.12.10.6

=== debian/changelog ===
app-install-data-ubuntu (0.12.10.6) quantal; urgency=low

  * updated for the RC version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Oct 2012 14:02:58 +0200

app-install-data-ubuntu (0.12.10.5) quantal; urgency=low

  * updated for beta2
  * readded some items to the blacklist to avoid too much clutter

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 21 Sep 2012 17:28:26 +0200

app-install-data-ubuntu (0.12.10.4) quantal; urgency=low

  [ Michael Vogt ]
  * updated, blacklist got removed on request from the 
    unity-application-lens developers

  [ Chad Dunlap ]
  * Fixed Spelling Mistake (similiar to similar) in package description in
    debian\control

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 30 Aug 2012 15:37:43 +0200

app-install-data-ubuntu (0.12.10.3) quantal; urgency=low

  * updated for alpha3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Jul 2012 11:19:09 +0200

app-install-data-ubuntu (0.12.10.1) quantal; urgency=low

  * updated to current quantal

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 26 Jun 2012 12:03:31 +0200

app-install-data-ubuntu (0.12.10.0) quantal; urgency=low

  * initial 12.10 version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 04 Jun 2012 11:21:12 +0200
