=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 XB-Python-Version: ${python:Versions}
 Description: Ubuntu applications (data files)
  This package contains the Ubuntu specific application data and
- icons for software-center (and similiar tools).
+ icons for software-center (and similar tools).
