## app-install-data-ubuntu 13.04.1

=== debian/changelog ===
app-install-data-ubuntu (13.04.1) raring; urgency=low

  [ Benjamin Kerensa ]
  * Add Depends Line and ${misc:Depends} 
  
  [ Michael Vogt ]
  * remove broken menu-data/gmpc:gmpc.desktop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Nov 2012 16:29:41 +0100

app-install-data-ubuntu (13.04) raring; urgency=low

  * updated for raring

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Nov 2012 12:08:38 +0100

app-install-data-ubuntu (0.12.10.7) raring; urgency=low

  * Fix Categories syntax error in spout:spout.desktop.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Nov 2012 21:24:40 +0000
