=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: app-install-data
 Architecture: all
 XB-Python-Version: ${python:Versions}
+Depends: ${misc:Depends}
 Description: Ubuntu applications (data files)
  This package contains the Ubuntu specific application data and
  icons for software-center (and similar tools).
