## app-install-data-ubuntu 13.04.3

=== debian/changelog ===
app-install-data-ubuntu (13.04.3) raring; urgency=low

  * Update generate menu-data.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 28 Mar 2013 21:07:36 +0000

app-install-data-ubuntu (13.04.2) raring; urgency=low

  * Tweak update-menu-data-from-file.sh to clean up after itself, and
    handle other compression methods.
  * Update menu-data for raring.
  * Run pre-build.sh to add keywords/popcon data.
  * Bump standards version, use 3.0 (native) format, use xz compression.
  * Use dh7 style debian/rules, compat level 9.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 20 Mar 2013 17:52:27 +0000
