## app-install-data-ubuntu 13.10.1

=== debian/changelog ===
app-install-data-ubuntu (13.10.1) saucy; urgency=low

  * updated for saucy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 Jul 2013 21:52:26 +0200
