## app-install-data-ubuntu 14.04.0

=== debian/changelog ===
app-install-data-ubuntu (14.04.0) trusty; urgency=medium

  * updated for trusty

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 18 Mar 2014 10:27:25 +0000
