=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 5.0.38), cdbs, intltool
+Build-Depends: debhelper (>= 9), intltool
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-ubuntu/ubuntu
-Standards-Version: 3.7.2
+Standards-Version: 3.9.4
 
 Package: app-install-data
 Architecture: all
