## app-install-data-ubuntu 14.04.1

=== debian/changelog ===
app-install-data-ubuntu (14.04.1) trusty-proposed; urgency=low

  * cherry pick sonic-visualiser fix for LP: #1161283

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 17 Apr 2014 08:34:51 +0200
