## app-install-data-ubuntu 14.10

=== debian/changelog ===
app-install-data-ubuntu (14.10) utopic; urgency=low

  * updated for 14.10

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Oct 2014 16:12:56 +0200
