## app-install-data-ubuntu 15.10

=== debian/changelog ===
app-install-data-ubuntu (15.10) wily; urgency=medium

  * updated for 15.10

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Sep 2015 14:59:14 +0200
