=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -rf util/apt/lists
	rm -rf util/lists
	rm -rf util/menu-data
	rm -rf util/lists

override_dh_auto_build:
	echo "Now running desktopize"
	if [ ! -e po/POTFILES.in ]; then \
		./desktopize.sh; \
	fi

override_dh_builddeb:
	dh_builddeb -- -Zxz
