## app-install-data-ubuntu 15.10build1

=== debian/changelog ===
app-install-data-ubuntu (15.10build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:38:24 +0000
