## app-install-data-ubuntu 15.10build1trisquel5

=== debian/changelog ===
app-install-data-ubuntu (15.10build1trisquel5) ecne; urgency=medium

  * Removed references to non-free apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 16:43:56 +0000
