=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: app-install-data-ubuntu
 Section: gnome
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9), intltool
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-ubuntu/ubuntu
 Standards-Version: 3.9.4
