## app-install-data-ubuntu 15.10build2

=== debian/changelog ===
app-install-data-ubuntu (15.10build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 21:30:26 +0000
