## app-install-data-ubuntu 15.10+8.0trisquel4

=== debian/changelog ===
app-install-data-ubuntu (15.10+8.0trisquel4) flidas; urgency=medium

  * Removed references to non-free apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Mar 2017 19:03:53 +0000
