## app-install-data-ubuntu 15.10+9.0trisquel4

=== debian/changelog ===
app-install-data-ubuntu (15.10+9.0trisquel4) etiona; urgency=medium

  * Removed references to non-free apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 18:41:29 +0000
