## app-install-data-ubuntu 15.10+9.0trisquel5

=== debian/changelog ===
app-install-data-ubuntu (15.10+9.0trisquel5) etiona; urgency=medium

  * Removed references to non-free apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Sep 2021 21:29:07 +0000
