## app-install-data-ubuntu 15.10+10.0trisquel4

=== debian/changelog ===
app-install-data-ubuntu (15.10+10.0trisquel4) nabia; urgency=medium

  * Removed references to non-free apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Jul 2021 15:07:35 +0000
