## app-install-data-ubuntu 15.10+11.0trisquel4

=== debian/changelog ===
app-install-data-ubuntu (15.10+11.0trisquel4) aramo; urgency=medium

  * Removed references to non-free apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Jun 2022 12:10:23 +0000
